class_name BonjourPouvoir
extends PouvoirBase
## Pouvoir de test permettant de dire bonjour


func declencher_pouvoir(_arbre_scene: SceneTree) -> void:
	print("Bonjour, je m'appelle ", self)


func couleur_principale() -> Color:
	return Color.ALICE_BLUE
